connexion == 1.1.9
python_dateutil == 2.6.0
{{#supportPython2}}
typing == 3.5.2.2
{{/supportPython2}}
setuptools == 21.0.0
kathra-core-interface == 1.0.0
{{#artifactDependencies}}
{{artifactId}} == {{artifactVersion}}
{{/artifactDependencies}}